/* CSS Document */
/*ハンバーガーボタン*/
.el_humburger {
  display: none;
  position: fixed;
  top: 45px;
  right: 60px;
  width: 46px;
  height: 25px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 0px;
  z-index: 20;
  cursor: pointer;
  pointer-events: auto;
  color: #000;
  text-align: center;
}
#js-header {
  background-color: rgba(51, 51, 51, 0.5);
}
@media screen and (max-width: 840px) {
  .el_humburger {
    display: block;
    right: 0;
    top: 0;
    padding-top: 20px;
    width: 70px;
    height: 70px;
  }
  #factory .el_humburger {
    display: none;
  }
}
.el_humburger_wrapper {
  margin-bottom: 5px;
  width: 42px;
  display: inline-block;
}
@media screen and (max-width: 840px) {
  .el_humburger_wrapper {
    margin-bottom: 5px;
    width: 30px;
  }
}
.el_humburger_text {
  font-size: 12px;
  letter-spacing: 0.1em;
}
.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
  display: none;
}
.el_humburger_text.el_humburger_text__close {
  display: none;
}
.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
  display: block;
}
@media screen and (max-width: 840px) {
  .el_humburger_text {
    font-size: 10px;
    padding-top: 2px;
  }
}
@media screen and (max-width: 840px) {
  .el_humburger_text svg path {
    -webkit-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    -o-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    fill: #000;
  }
}
@media screen and (max-width: 840px) {
  .js_humburgerOpen .el_humburger_text svg path {
    fill: #000;
  }
}
.el_humburger span.el_humburger_bar {
  display: block;
  width: 100%;
  margin: 0 auto 9px;
  height: 1px;
  background: #000;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.el_humburger span.el_humburger_bar:last-child {
  margin-bottom: 0;
}
.js_humburgerOpen .el_humburger span.el_humburger_bar {
  background: #000;
}
@media screen and (max-width: 840px) {
  .el_humburger span.el_humburger_bar {
    left: 0;
    top: 0;
    background: #000;
  }
}
.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
  -webkit-transform: translateY(9px) rotate(-45deg);
  -ms-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}
.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
  opacity: 0;
}
.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-11px) rotate(45deg);
  -ms-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}
.el_humburgerButton.el_humburgerButton__close {
  top: 2%;
  right: 2%;
}
.el_humburgerButton__close span.el_humburger_bar {
  display: block;
  width: 35px;
  margin: 0 auto;
  height: 4px;
  background: #000;
}
.el_humburgerButton__close span.el_humburger_bar.top {
  -webkit-transform: translateY(5px) rotate(-45deg);
  -ms-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg);
}
.el_humburgerButton__close span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-6px) rotate(45deg);
  -ms-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}
.navi {
  position: fixed;
  will-change: transform;
  right: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  width: 0px;
  z-index: 3;
  padding-top: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 600ms ease-out;
  -o-transition: all 600ms ease-out;
  transition: all 600ms ease-out;
  transform: translateZ(0) translateX(0%);
  overflow: auto;
}
.js_humburgerOpen .navi {
  width: 450px;
  /*transform:translateZ(0) translateX(0%);*/
}
@media screen and (max-width: 840px) {
  .navi {
    padding: 100px 0% 0;
  }
  .js_humburgerOpen .navi {
    padding: 100px 0% 0;
    width: 60%;
  }
}
@media screen and (max-width: 840px) {
  .navi_inner {
    padding: 0 0 0 150px;
  }
  .navi_item {
    margin-bottom: 20px;
    font-size: 20px;
    white-space: nowrap;
    margin-left: 90px;
  }
}
.navi_item.op_innerLink {
  cursor: pointer;
}
@media screen and (max-width: 840px) {
  .navi_item {
    margin-left: 0;
    font-size: 18px;
  }
}
/*=============== CUSTOM ===============*/
@media screen and (max-width: 599px) {
  .navi {
    padding: 100px 0% 0;
  }
  .js_humburgerOpen .navi {
    padding: 100px 0% 0;
    width: 100%;
  }
}